h1#name-sales {
    margin: 20px auto;
    font-size: 20px;
    text-align: left;
}

#card-progress.card{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.card-report{
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
h2#judul-progress{
     padding-top: 3px;
     padding-bottom: 1px;
     font-size: 20px;
     font-weight: bold;
 }

h2#judul-progress-periode{
    padding-bottom: 15px;
    font-size: 20px !important;
    font-weight: bold;
    text-align: center;
}

h2#judul-report{
    margin: 10px;
    font-size: 20px;
    font-weight: bold;
}

h2#judul-report-2{
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    padding: 0px;
}

h2#judul-report-periode{
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
    padding: 0px;
}

h3#name-sales{
    padding-bottom: 15px;
    font-size: 20px;
    margin: 100px;
}
h3#judul-progress{
    text-align: center ;
    padding-bottom: 15px;
    font-size: 20px;
}

h3#judul-report-periode{
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

h3#profile{
    font-weight: bold;
    margin-bottom: 0px;
}

p#subprofile{
    font-size: 18px;
    color:#979797 ;
    font-weight: bold;
}

div#report-sales.container-fluid{
    padding: 20px;
}

.progress-bar.bg-warning{
    color: black;
}
.progress{
    height:1.5rem;
}

p#visit{
    margin-bottom: 0px !important;
}
p#aktivasi{
   margin-top: 10px !important; margin-bottom: 0px !important;
}

p#noo{
    margin-top: 10px !important; margin-bottom: 0px !important;
}
@media (min-width:576px) {
    #chartContainerSales {
        width: 100%;
        min-height: 100px;
    }
}

p#report-data{
     padding-top: 30px;
     font-weight: bold;
     font-size: 20px;
 }

p#report-data-detail{
    padding-top: 20px;
    font-size: 18px;
    color: #979797;
}

p#report-data-2{
    color: #979797;
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 30px;
    text-decoration: underline;
}
p#no-penugasan-aktif{
}